## fonts-arphic-uming 0.2.20080216.2

=== debian/changelog ===
fonts-arphic-uming (0.2.20080216.2-7ubuntu3) bionic; urgency=medium

  * Don't call dh_installchangelogs on a package that doesn't exist. Fixes
    FTBFS.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 17 Apr 2018 11:57:32 +0100

fonts-arphic-uming (0.2.20080216.2-7ubuntu2) trusty; urgency=low

  * Remove /etc/fonts/conf.avail/gbp.conf which was shipped inadvertantly.
    (LP: #1254129)

 -- Iain Lane <iain@orangesquash.org.uk>  Sat, 23 Nov 2013 17:19:06 +0000

fonts-arphic-uming (0.2.20080216.2-7ubuntu1) trusty; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Return AR PL Uming for generics (serif/sans-serif/monospace) 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 22 Nov 2013 12:15:58 +0000

fonts-arphic-uming (0.2.20080216.2-7) unstable; urgency=low

  * Properly remove obsolete configuration file
    /etc/fonts/conf.avail/25-arphic-uming-nobitmaps.conf
    Closes: #728509
  * Drop obsolete code dealing with defoma hints files in maintainer
    scripts

 -- Christian Perrier <bubulle@debian.org>  Sat, 02 Nov 2013 18:54:51 +0100

fonts-arphic-uming (0.2.20080216.2-6) unstable; urgency=low

  * Use correct fontconfig syntax for disjunction and don't include
    multiple elements in test/alias.
    This obsoletes 10-fix_bitmaps_conf_file.patch and
    20-avoid-multiple-values-in-config-files.patch.
    Closes: #687043

 -- Christian Perrier <bubulle@debian.org>  Wed, 30 Oct 2013 22:17:26 +0100

fonts-arphic-uming (0.2.20080216.2-5) unstable; urgency=low

  * Merge patch from Ubuntu to avoid fontconfig warnings
    Thanks to Radu Stoica. Closes: #687043
    - 41-arphic-uming.conf (LP: #1034928)
      - Updated so there are no multiple values in an alias tag
        (FontConfig warns these are not supported).
    - 64-arphic-uming.conf (LP: #1034928)
      - Updated so there are no multiple values in a test tag
        (FontConfig warns these are not supported).
  * Update Standards to 3.9.4 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add Multi-Arch: foreign field
  * Use Breaks instead of Conflicts. Drop Provides as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  *  Use git for packaging: adapt Vcs-* fields
  * Add myself to Uploaders

 -- Christian Perrier <bubulle@debian.org>  Wed, 14 Aug 2013 07:27:24 +0200

fonts-arphic-uming (0.2.20080216.2-4ubuntu4) raring; urgency=low

  * Return AR PL Uming for generics (serif/sans-serif/monospace) 

 -- Iain Lane <iain.lane@canonical.com>  Tue, 05 Feb 2013 14:50:22 +0000

fonts-arphic-uming (0.2.20080216.2-4ubuntu3) raring; urgency=low

  * Missed a <test>. 

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2013 16:44:05 +0000

fonts-arphic-uming (0.2.20080216.2-4ubuntu2) raring; urgency=low

  * Fix disjunction syntax properly. You must duplicate the <match> elements
    and vary the <test>s inside them. Duplicating <test> means conjunction.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 25 Jan 2013 11:37:19 +0000

fonts-arphic-uming (0.2.20080216.2-4ubuntu1) quantal; urgency=low

  * Add single_alias_test_tags.patch: Avoid multiple values in an alias and
    test tags, as they are not supported by current fontconfig. (LP: #1034928)

 -- Radu Stoica <radumstoica@gmail.com>  Mon, 10 Sep 2012 11:49:15 +0200

fonts-arphic-uming (0.2.20080216.2-4) unstable; urgency=low

  * Team upload.

  [ Paul Wise ]
  * Set the team to maintainer, seems that was missed
  * Wrap and sort all the files (wrap-and-sort -s)
  * Do not install all the .svn dirs in the package
  * Install the FONTLOG as the upstream changelog
  * Drop mentions of x-ttcidfont-conf since it is gone (Closes: #660050)
  * Add watch file explaining the maintenance situation
  * Point at the correct file for GPL-2
  * Use Breaks since the transitional package doesn't conflict
  * Use dh_installdeb maintscript support
    - Restores the removed prerm file, fixing upgrade (Closes: #656951)
  * Don't remove parts of /usr/share, leave that to dpkg

  [ Colin Watson ]
  * Switch to xz compression.
  * Bump dpkg Pre-Depends for newer compression support.
  * Add Pre-Depends: dpkg (>= 1.15.6~) to ttf-arphic-uming as well.

 -- Paul Wise <pabs@debian.org>  Thu, 16 Feb 2012 16:36:20 +0800

fonts-arphic-uming (0.2.20080216.2-3) unstable; urgency=medium

  * Team upload.
  * debian/preinst
    - remove debug option, sorry for the mess. 

 -- Hideki Yamane <henrich@debian.org>  Wed, 25 Jan 2012 22:18:43 +0900

fonts-arphic-uming (0.2.20080216.2-2) unstable; urgency=medium

  * Team upload.
  * debian/ttf-arphic-uming.defoma-hints 
    - remove it from source
  * debian/prerm,postrm
    - remove prerm and move function to postrm.
    - check if defoma exists (Closes: #655842)
  * debian/preinst
    - remove duplicate defoma calling 
  * debian/control,compat
    - Build-Depends: "debhelper >= 7.0.50~" and set 7 to compat
    - set Vcs-* fields.
  * set urgency=medium because this will fix bug with upgrading

 -- Hideki Yamane <henrich@debian.org>  Sat, 21 Jan 2012 23:40:31 +0900

fonts-arphic-uming (0.2.20080216.2-1) unstable; urgency=low

  * Team upload

  [ Arne Goetje ]
  * Upstream changes: 
    - rename fontconfig files
    - improve fontconfig files to detect the language and select the
      right font

  [ Christian Perrier ]
  * Transition away from defoma. Closes: #649826
  * Move to v3 source format
  * Add ${misc:Depends} to dependencies to properly deal with
    dependencies inplied by the use of debhelper
  * Drop recommendation on x-ttcidfont-conf and fontconfig
  * Move to dh7-style minimal rules file
  * Change section to fonts
  * Bump Stadards to 3.9.2 (checked)
  * Rename source package to "fonts-arphic-uming" to fit the Font
    Packages Naming Policy.

 -- Christian Perrier <bubulle@debian.org>  Sun, 11 Dec 2011 19:57:38 +0100


