=== debian/control ===
Source: fonts-arphic-uming
Build-Depends: debhelper (>= 9~)
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Arne Goetje <arne@ubuntu.com>, Christian Perrier <bubulle@debian.org>
Standards-Version: 3.9.4
Homepage: http://www.freedesktop.org/wiki/Software/CJKUnifonts
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-arphic-uming.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-arphic-uming.git;a=summary

Package: fonts-arphic-uming
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~), ${misc:Pre-Depends}
Depends: debconf | debconf-2.0, ${misc:Depends}
Breaks: ttf-arphic-uming (<< 0.2.20080216.2-1), ttf-arphic-uming-mbe (<< 0.2.20080216.2-1)
Conflicts: fonts-arphic-uming-mbe
Description: "AR PL UMing" Chinese Unicode TrueType font collection Mingti style
 "AR PL UMing" is a high-quality Chinese Unicode TrueType font collection
 (uming.ttc) derieved from the original "AR PL Mingti2L Big5" and
 "AR PL SungtiL GB" fonts generously provided by Arphic Technology
 to the Free Software community under the "Arphic Public License".
 .
 It has been extended from the original "AR PL Mingti2L Big5" and
 "AR PL SungtiL GB" fonts with additional glyphs now covering
 ISO8859-1,2,3,4,9,10,13,14,15, BIG5, GB2312-80 and HKSCS-2004.
 It also includes Bopomofo Extensions for Hakka and Minnan according
 to the Unicode 5.0 standard and their MBE variants.
 .
 Support for CNS 11643, GBK, GB 18030, Japanese and Korean is under heavy
 development.
 Users who need more Han glyphs than provided by GB2312 and Big5 or who need
 support for Chinese minority languages may want to install this font package.
 .
 This font also includes Firefly's bitmap characters for better rendering in
 small fontsizes (Big5 and GB2312 only).
 .
 This font is an alternative to the fonts-arphic-bsmi00lp and
 fonts-arphic-gbsn00lp font packages.
 .
 Original author: Arphic Technology Co., Ltd.
     URL: http://www.arphic.com.tw/
 Modified by Arne Goetje (arne@ubuntu.com)
     URL: http://www.freedesktop.org/wiki/Software/CJKUnifonts
