=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install -Xgbp.conf

override_dh_installdocs:
	dh_installdocs
	find debian/fonts-arphic-uming -name .svn -print0 | xargs --null rm --recursive --force

override_dh_installchangelogs:
	dh_installchangelogs -p fonts-arphic-uming FONTLOG

override_dh_builddeb:
	dh_builddeb -- -Zxz

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
